name: Java
tags:
  - 运行环境
title: Java 运行环境
description: Java 运行环境
additionalProperties:
  key: java
  name: Java
  tags:
    - Runtime
  shortDescZh: Java 运行环境
  shortDescEn: Java Runtime
  description:
    en: Java Runtime Environment
    ja: Java 実行環境
    ms: Persekitaran Larian Java
    pt-br: Ambiente de Execução Java
    ru: Среда выполнения Java
    ko: Java 런타임 환경
    zh-Hant: Java 執行環境
    zh: Java 运行环境
  type: java
  crossVersionUpdate: false
  limit: 0
  recommend: 1020
  website: https://www.java.com/
  github: https://github.com/bitnami/containers
  document: https://dev.java/learn/
  architectures:
    - amd64
    - arm64
